"Project Name Here" = "Nom du projet";
"6. Theory" = "6. Théorie";
"3. Hypothesis" = "3. Hypothèse";
"4. Experiment" = "4. Expérience";
"Science" = "Incroyable";
"Amazing" = "Science";
"5. Results" = "5. Résultats";
"1. Observation" = "1. Observation";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"PROCEDURE" = "EXPÉRIMENTALE";
"5" = "5";
"6" = "6";
"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum" = "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum";
"2. Question" = "2. Question";
"Your Name Here" = "Votre nom ici";
"Researcher:" = "Chercheur:";
"Project:" = "Projet:";
"Results" = "Résultats";
"Experimental" = "Procédure";
"Your words here..." = "Vos mots ici...";
"Presentation of" = "Présentation des";
